Delete an invoice
Path parameters
idstringRequired
The id of the invoice.
Header parameters
Brand-URLstringRequiredExample:
The brand URL of the request. This is used to identify the brand.
YOUR_BRAND_URLAuth-KeystringRequiredExample:
Auth-Key is required to authenticate the request. If missing, the server will return 401 Unauthorized.
YOUR_AUTH_KEYResponses
200
The request was successful.
application/json
This provides interfaces for API responses with data.
successbooleanRead-onlyRequired
This is the flag to indicate whether the API call is successful or not.
statusCodeinteger · int32Read-onlyRequired
This is the HTTP status code. This is used to determine the status code to be returned to the client.
messagestring · min: 1Read-onlyRequired
This is the message to be displayed to the user.
databooleanRead-onlyOptional
This is the data to be returned to the client.
401
The user is not authorized to access the requested resource. The request is missing the required Auth-Key header.
application/json
429
API call exceeded rate limit due to too many requests.
application/json
delete
/api/v1/invoices/{id}Last updated